/*     1214555 : 공백      */
.solid_line__1214555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1214555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1214555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1214555__ {height:10px}
}

/*     1214625 : 텍스트      */
.img__1214625__ .title__1214625__ {display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__1214625__ .sub_title__1214625__ {display:block;margin:10px 0 0;padding:0 1px;font-size:20px;line-height:20px;color:#777777;line-height:18px;letter-spacing:-.03em}
.img__1214625__ .cont__1214625__ {display:block;font-size:30px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__1214625__ .title__1214625__ {font-size:22px;line-height:24px}
	.img__1214625__ .sub_title__1214625__ {margin-top:15px;font-size:20px;line-height:25px}
	.img__1214625__ .cont__1214625__ {margin-top:10px;font-size:40px;line-height:53px}
}

/*     1214655 : 타이틀 텍스트      */
.title__1214655__ {font-size:0}
.title__1214655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1214655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1214655__.style_top p {padding-top:10px}
.title__1214655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1214655__.style_right p {padding-right:14px}
.title__1214655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1214655__.style_bottom p {padding-bottom:12px}
.title__1214655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1214655__.style_left p {padding-left:14px}
.title__1214655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1214655__.style_circle1 p {padding-left:18px}
.title__1214655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1214655__.style_circle2 p {padding-left:18px}
.title__1214655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1214655__ p {font-size:20px}
	.title__1214655__.style_top p:before {width:20px}
	.title__1214655__.style_right p:before {height:20px}
	.title__1214655__.style_bottom p:before {width:20px}
	.title__1214655__.style_left p:before {height:20px}
}

/*     1214585 : 블록 설정      */
.block_option__1214585__ {display:table;width:100%}
.block_option__1214585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1214585__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__1214585__ {padding-bottom:80px}
}

/*     1214635 : 카카오톡 플러스친구 ID      */
.img__1214635__ {padding:8px 12px; border:1px solid #edcf27; border-radius:5px; background:#ffdf2c;}
.img__1214635__ > .inner {padding-left:30px; background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center; background-size:20px 19px;}
.img__1214635__ > .inner:after {content:''; display:block; clear:both;}
.img__1214635__ .title__1214635__ {float:left; position:relative; margin-right:6px; padding-right:10px; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}
.img__1214635__ .title__1214635__:before {content:':'; position:absolute; top:0; right:0;}
.img__1214635__ .cont__1214635__ {overflow:hidden; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1214635__ {padding:14px 20px;}
	.img__1214635__ > .inner {padding-left:45px; background-size:30px 29px;}
	.img__1214635__ .title__1214635__ {margin-right:10px; padding-right:13px; font-size:18px; line-height:27px;}
	.img__1214635__ .cont__1214635__ {font-size:18px; line-height:27px;}
}

/*     1214605 : 맞춤전송폼 - 기본폼      */
.myreg_form__1214605__ {padding:10px;background:#f1f1f1}
.myreg_form__1214605__ * {box-sizing:border-box}
.myreg_form__1214605__ dd * {box-sizing:content-box}
.myreg_form__1214605__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__1214605__ li {padding:5px 0;}
.myreg_form__1214605__ li:first-child {padding-top:0;}
.myreg_form__1214605__ li:last-child {padding-bottom:0;}
.myreg_form__1214605__ dl {margin:0}
.myreg_form__1214605__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#666}
.myreg_form__1214605__ dt i {font-style:normal;color:#d00000}
.myreg_form__1214605__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1214605__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1214605__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1214605__ input[type=text],
.myreg_form__1214605__ textarea,
.myreg_form__1214605__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__1214605__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__1214605__ label {font-size:14px}

.myreg_form__1214605__ .privacy {margin:0 0 15px}
.myreg_form__1214605__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__1214605__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__1214605__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__1214605__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__1214605__ .privacy label {padding:0;font-size:13px}
.myreg_form__1214605__ .privacy .btn_more {font-size:13px;cursor:pointer}
.myreg_form__1214605__ .etc_text {font-size:14px;font-weight:bold;color:#ac5c47}
.myreg_form__1214605__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__1214605__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__1214605__ .submit {text-align:center}
.myreg_form__1214605__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#886f4f;font-size:15px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__1214605__ {padding:20px 25px}
	.myreg_form__1214605__ dt {font-size:16px;}
	.myreg_form__1214605__ input[type=text],
	.myreg_form__1214605__ textarea,
	.myreg_form__1214605__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__1214605__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__1214605__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__1214605__ .privacy label {font-size:16px;}
	.myreg_form__1214605__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__1214605__ .privacy .btn_more {font-size:16px;}
}


